# Generated by Django 3.1.3 on 2021-01-16 04:30

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='formfdk',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=60)),
                ('email', models.EmailField(max_length=254)),
                ('feedback', models.CharField(max_length=500)),
            ],
        ),
    ]
